.top1 {
	font: bold 14px Courier New;
	color: #000000;
	line-height: 150%;
}
.top2 {
	font: bold 12px Tahoma;
	line-height: 230%; color: #000000;
}
A:hover {
	text-decoration: none; color: #f335a5;
}
td {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
}

a:link img {
	border-color: #000000;}
a:visited img {
	border-color: #000000;}
a:hover img {
    border-color: #f88a5d;}
a.cat {
	font-size: 20px; font-family: Tahoma; line-height: 150%}
a.catl {
	font-size: 18px; font-family: Tahoma; line-height: 150%}
a:active img {
	border-color: #fc7626;}
strong {
	font-size: 20px; font-weight: normal; font-family: Tahoma; line-height: 150%}
h1 {font-size: 24px; font-weight: bold; font-family: Tahoma; line-height:90%; }
.title1 { color: #000000; font-size: 50px; font-family: Courier New;}
.title2 {color: #fc7626; font-size: 50px; font-family: Arial;}